@font-face {
	font-family: 'bebasn';
	src: url('fonts/bebasneue-webfont.eot');
	src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/bebasneue-webfont.woff') format('woff'),
		 url('fonts/bebasneue-webfont.ttf') format('truetype'),
		 url('fonts/bebasneue-webfont.svg#BebasNeueRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
 
* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
    font-size: 14px;
    line-height: 18px;
    font-family: arial, sans-serif;
    color: #565656;
    background: #fff;
    min-width: 1000px;
}

a { color: #0089c0; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.clearfix { *zoom: 1; }
.clearfix:after { width: 100%; content: ''; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; display:block; }

.shell { width: 1000px; margin: 0 auto; }

.nav a,
.btn,
a.fb-ico,
.gallery a,
.block a.block-btn {
transition: all 0.2s;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
-o-transition: all 0.2s; }

.wrapper { overflow: hidden; }

/* navigation */
.nav { height: 43px; padding: 17px 0 0 0; line-height: 24px; background: #1995c6 url(images/nav.png) no-repeat center 0; font-family: 'bebasn', arial, serif; font-size: 22px; position:relative; position:relative; z-index: 9; }
.nav .shell { position:relative; }
.nav ul { float:right; list-style: none outside; padding-right: 30px; }
.nav li { float:left; margin-left: 12px; position:relative; padding-bottom: 10px; }
.nav a { color: #fff; display:block; padding: 0 12px; text-decoration:none; }
.nav a:hover,
.nav li:hover a { color: #000; }

.nav ul ul { display:none; position:absolute; width: 100%; background: #fff; padding: 0; float: none; text-align:center; left: -1px; top: 30px; 
box-shadow: 0px 0px 1px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.5); -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5); -o-box-shadow: 0px 0px 1px rgba(0,0,0,0.5); border-radius: 2px; -moz-border-radius: 2px; -swebkit-border-radius: 2px; -o-border-radius: 2px; }
.ie ul ul { border: 1px solid #eaeaea; }
.nav ul ul li { float: none; display:block; border-top: 1px solid #dedddd; margin: 0; padding: 0; }
.nav ul ul li:first-child { border: 0; }
.nav ul ul a { color: #000; text-decoration: none; padding: 5px 0; }
.nav ul ul a:hover { color: #fff; background-color: #0089c0; }
.nav ul li:hover ul { display:block; }

h1#logo { width: 368px; position:absolute; top: -14px; left: -12px; }
h1#logo a { display:block; height: 151px; background: url(images/logo.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }

/* header */
.header { padding: 24px 37px 25px 0; min-height: 70px; }

.header-actions { width: 225px; margin-left: auto; }

.btn { height: 38px; line-height: 38px; font-family: 'bebasn', arial, serif; color: #fff; background: #0089c0; display:block; font-size: 30px; text-transform: uppercase; text-decoration:none; margin-bottom: 10px; text-align:center; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; border: 0; cursor: pointer; text-decoration:none; }
.btn:hover { background-color: #464646; text-decoration:none; }

p.phone { position:relative; font-family: 'bebasn', arial, serif; font-size: 30px; color: #6b6b6b; position:relative; }
p.phone a.fb-ico { position:absolute; top: -4px; right: 0; }

a.fb-ico { height: 25px; width: 25px; background: url(images/fb-ico.png) no-repeat 0 0; display:block; font-size: 0; line-height: 0; text-indent: -4000px; }
a.fb-ico:hover { opacity: 0.8; }

.footer { padding: 63px 0 30px 0; background: #1995c6; color: #fff; font-size: 13px; line-height: 18px; height: 100%; }
.footer a { color: #fff; }

.footer-left { width: 355px; float:left; padding-left: 135px; position:relative; }
a.footer-logo { height: 34px; width: 107px; background: url(images/footer-logo.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; position:absolute; top: 0; left: 0; }

.footer-right { float:right; text-align:right; padding-right: 0px; width: 480px; position:relative; }
.footer-right ul { list-style: none outside; }
.footer-right li { display:inline; padding-left: 13px; }
.footer-right span { padding-left: 20px; }

.footer a.fb-ico { background-position: right 0; position:absolute; top: 6px; right: 3px; }

.main { background: #fff; box-shadow: 0px 0px 5px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.75); -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.75); -o-box-shadow: 0px 0px 5px rgba(0,0,0,0.75); position:relative; margin-bottom: -44px; padding: 12px 14px 35px; }
.ie .main { border: 1px solid #eaeaea; }
.main .image { padding-bottom: 20px; }
.main h2 { font-size: 30px; color: #000; font-family: 'bebasn', arial, serif; font-weight: normal; padding-bottom: 17px; }
.main h3 { font-size: 18px; color: #565656; padding-bottom: 15px; }
.main h4 { font-size: 18px; color: #171717; padding-bottom: 8px; }
.main p { padding-bottom: 19px; }

.calendar { width: 410px; float:right; margin-left: 24px; margin-bottom: 15px; }
.calendar ul { list-style: none outside; font-size: 12px; }
.calendar li { padding-bottom: 6px; line-height:15px; }

.calendar-head { height: 48px; background: url(images/calendar-head.png) repeat-x 0 0; border-radius: 22px 22px 0 0; -moz-border-radius: 22px 22px 0 0; -webkit-border-radius: 22px 22px 0 0; -o-border-radius: 22px 22px 0 0; text-align:center; position:relative; }
.calendar-head h2 { line-height: 48px; color: #fff; }
.calendar-head i { height: 33px; width: 15px; background: url(images/flip.png) no-repeat 0 0; position:absolute; top: 29px; font-size: 0; line-height: 0; text-indent: -4000px; }
.calendar-head i.left-flip { left: 8px; }
.calendar-head i.right-flip { right: 8px; }

.calendar-cnt { border: 1px solid #dcdcdc; border-radius: 0 0 20px 20px; -moz-border-radius: 0 0 20px 20px; -webkit-border-radius: 0 0 20px 20px; -o-border-radius: 0 0 20px 20px; box-shadow: 0px 0px 1px rgba(0,0,0,.1); -moz-box-shadow: 0px 0px 1px rgba(0,0,0,.1); -webkit-box-shadow: 0px 0px 1px rgba(0,0,0,.1); -o-box-shadow: 0px 0px 1px rgba(0,0,0,.1); padding: 21px 22px ; position:relative; }
.calendar-cnt h2 { color: #da221c; }
.calendar-cnt .date { padding-bottom: 15px; padding-top: 5px; }

.slider-arrs { position:absolute; top: 21px; right: 30px; width: 41px; height: 22px; z-index: 9; }
.slider-arrs a { height: 22px; width: 17px; background: url(images/slider-arrs.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }
.slider-arrs a.prev-arr { float:left; background-position: 0 0; }
.slider-arrs a.next-arr { float:right; background-position: right 0; }

.slider .slide { float:left; }
.calendar .slider .slide { width: 364px; }

.carousel { margin-bottom: 20px; position:relative; height: 318px; background: url(images/ajax-loader.gif) no-repeat center center; overflow: hidden; }
.carousel .slider-arrs { position:static; height: 0; width: 0; }
.carousel .slider-arrs a { z-index: 999; }
.carousel .slider-arrs a { top: 50%; margin-top: -31px; width: 39px; height: 62px; background-image:url(images/carousel-arrs.png); position:absolute; }
.carousel .slider-arrs a.prev-arr { left: 20px; }
.carousel .slider-arrs a.next-arr { right: 20px; }

.aside { width: 410px; float:right; margin-left: 25px; }
.aside .actions p { text-align:center; }
.aside .actions p a { color: #565656; }

.gallery { position:relative; margin-right: -16px; }
.gallery a { float:left; margin: 0 16px 17px 0; padding: 5px 6px; border: 1px solid #cacaca; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px; box-shadow: 0px 0px 1px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 0px 1px rgba(0,0,0,0.1); -o-box-shadow: 0px 0px 1px rgba(0,0,0,0.1); }
.gallery a:hover,
.gallery a.selected { opacity: 0.8; }

.home-page .container { position:relative; }
.container .bg { width: 100%; top: 120px; left: 0; position:absolute; height: 551px; background: url(images/ajax-loader.gif) no-repeat center center; overflow: hidden; }
.container .bg .slider { background: url(images/ajax-loader.gif) no-repeat center center; height: 551px; width: 100%; }

.home-slider .img-slide { float:left; position:relative; height: 551px; overflow: hidden; }
.home-slider .img-slide img { position:absolute; height: 551px; width: 1643px; }

.home-page .header { margin-bottom: 465px; }

.home-page .main { min-height: 370px !important; padding-bottom: 40px; position:relative; z-index: 999; }

.block { width: 307px; float:left; margin-left: 20px; font-size: 14px; }
.block:first-child { margin-left: 0; }

.block h2 { text-align:center; line-height: 85px; padding: 0; }
.block a.block-btn { font-size: 18px; text-align:center; display:block; line-height: 54px; background: #00aeef; color: #000; text-decoration:none; }
.block a.block-btn:hover { opacity: 0.8; }
.block p { padding-bottom: 15px; padding-left: 5px;  }

.block-head { background: #00aeef; }

.block-cnt { min-height: 202px; padding: 18px 0 22px; }

.green-block .block-head,
.green-block a.block-btn { background: #41ad48; }

.yellow-block .block-head,
.yellow-block a.block-btn { background: #fff112; }


.table { padding-bottom: 6px; }
.table table { border-collapse: collapse; font-size: 13px; border: 1px solid #cdcdcd; margin-bottom: 10px; }
.table th { background: #75c219; text-align:left; padding: 12px 20px; font-size: 16px; font-weight:bold; text-transform: uppercase; color: #000; }
.table td { border-bottom: 1px solid #cdcdcd; padding: 8px 20px; }


.info-text { font-style: italic; padding-left: 23px; }

.contacts { padding-top: 5px; }
.contacts .form { width: 545px; float:left; }

.form .row { *zoom: 1; padding-bottom: 9px; }
.form .row:after { width: 100%; content: ''; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; display:block; }
.form .set { float:left; }
.form .right-set { float:right; }

.form .field { width: 165px; padding: 5px 5px; height: 16px; font-size: 13px; color: #565656; float:left; border: 1px solid #b9b9b9; }
.form textarea { width: 426px; padding: 5px 5px; height: 120px; font-size: 13px; color: #565656; float:left; border: 1px solid #b9b9b9; float:left; }
.form label { font-size: 14px; line-height: 26px; float:left; width: 103px; text-align:right; padding-right: 4px; }
.form label.mid-label { width: 80px; }
.form label.no-w { width: auto; padding-left: 12px; }
.form select { width: 142px; float:left; padding: 5px 0; }

.datepicker-set { position:relative; padding-right: 36px; }
a.date-ico { height: 16px; width: 16px; background: url(images/date-ico.png) no-repeat 0 0; position:absolute; top: 7px; right: 6px; font-size: 0; line-height: 0; text-indent: -4000px; }

.form-actions input.btn { width: 210px; margin-left: auto; }

.info-box { background: url(images/info-box.png) no-repeat 0 0; height: 475px; width: 304px; padding: 22px 25px 15px 60px; float:right; }
.info-box iframe { margin-left: 5px; }

.info-list { list-style: none outside; font-size: 13px; padding-bottom: 10px; }
.info-list li { overflow: hidden; padding-bottom: 5px; }
.info-list .left { width: 67px; padding-right: 6px; }
.info-list .right { float:left; width: 227px; }

iframe { background: url(images/ajax-loader.gif) no-repeat center center; }